<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Nedefinirano sporočilo po ID-ju: %s</Default>

	<Message ID="MAIN_0" Type="2">Naenkrat ne more biti odprto več kot eno orodje!</Message>
	<Message ID="MAIN_1" Type="0">Naprava ni bila najdena!</Message>
	<Message ID="MAIN_2" Type="1">Sinhronizacija osvetlitve ni uspela!</Message>

</Messages>
